<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Celcom Internet" mcc="502" mnc="19" apn="celcom3g" user="" server="" password="" proxy="" port="" mmsproxy="10.128.1.242" mmsport="8080" mmsc="http://mms.celcom.net.my" type="default,supl,mms,xcap" authtype="1" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="ims" mcc="502" mnc="19" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
